Subject: EARTH SHELTERED HOMES

From: [email-masked] (Jane Berger)
Date: Wed, 22 Mar 1995 19:56:10 GMT

WELL, I AM NOT AN ARCHITECT OR ENGINEER BUT WE DID PURCHASE AN EARTH
SHELTERED HOME (IN FLORIDA, NO LESS) LAST YEAR. IT WAS MOSTLY A CAVE
AND WE HAVE GUTTED AND ARE REBUILDING INSIDE. THE ROOF SYSTEM HAS BEEN
REMOVED AND WE ARE LOOKING FOR INFORMATION ON EARTH SHELTERED ROOFING
SYSTEMS SO WE CAN GET THE DIRT BACK ON OUR ROOF!  OUR HOME IS SMALL BUT
IS SO UNIQUE AND WE REALLY LOVE THE CHALLENGE OF BRINGING IT BACK TO
LIFE.  IT WAS BUILT IN 1981 BUT THE COMPANY WHICH BUILT IT HAS GONE OUT
OF BUSINESS.